@charset "utf-8";
/** css document */

/********************************************************************
 * mjp.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-size: 100% auto;
}

#content{
	position: relative;
	margin-bottom: 30px;
	background-image: url(../img/bg_content.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
}
h1 {
	margin: 25px 0;
}
.p-img{
	margin-top: 80%;
}
.p-text{
	font-size: 107.7%;
	line-height: 1.8;
	margin: 20px 3.125% 0;
}
.p-list{
	margin: 20px 3.125% 0;
	text-align: center;
}
.p-list-item01{
	float: left;
	width: 48%;
}
.p-list-item02{
	float: right;
	width: 48%;
}
.p-list-item03{
	clear: both;
	padding-top: 20px;
	width: 48%;
	margin: 0 auto;
}
.p-btn{
	margin: 30px 3.125% 0;
}